Lavalite package that provides demo management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/demo`.

    "litecms/demo": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Demo\Providers\DemoServiceProvider::class,

And also add it to alias

    'Demo'  => Litecms\Demo\Facades\Demo::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\DemoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Demo\Providers\DemoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Demo\Providers\DemoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Demo\Providers\DemoServiceProvider" --tag="view"


## Usage


